AHGW:System Requirements

From XMS Wiki
Jump to navigationJump to search

Arc Hydro Groundwater has the following system requirements:

  • ArcGIS®: Version 9.3 – 10.6 (users with a Basic level or higher license)
  • Microsoft® .NET Framework Version 3.5 (will be installed with Arc Hydro Groundwater if not present)
    • .NET support needs to be enabled in ArcGIS after installation of Arc Hydro Groundwater is complete
  • ESRI's 3D Analyst is required to visualize 3D features
  • ESRI's Spatial Analyst is required for interpolation